assembly data system entity 3.5.0.0.

  • Ich möchte ein Programm auf einen Laptop (XP Home)
    installieren. Es kommt immer eine Fehlermeldung
    wegen dem "assembly data system entity 3.5.0.0." .
    Weiß da jemand Rat ?

    1. Server: Athlon 64 X2 Dual Core 4200+ mit XP Pro
    2. Netbook: Pentium 2x 1,3 Ghz mit W7 64Bit

  • Auf deutsch: die Datei konnte nicht geladen werden , Konfiguration Fehler. Ich weiß es nicht genau aber nach meiner Meinung fehlt Dir die Version Net Frame Work 3.5 Sollte ich richtig liegen,dass es fehlt mußt Du die Datei installieren (Kostenloses MS Programm) um das Programm installieren zu können. An für sich wird auch darauf hingewiesen dass das Programm "dotnetfx 3.5 " dafür benötigt wird.

    Ein Kluger bemerkt alles - ein Dummer macht über alles eine Bemerkung.

  • Wollte mal kurz eine Rückmeldung schreiben.
    Es fehlte das ServicePack für 3.5

    1. Server: Athlon 64 X2 Dual Core 4200+ mit XP Pro
    2. Netbook: Pentium 2x 1,3 Ghz mit W7 64Bit

  • Jau, jetzt geht es.


    Das SP1 war halt nicht mit auf der Install-CD.
    Haben sie vergessen.

    1. Server: Athlon 64 X2 Dual Core 4200+ mit XP Pro
    2. Netbook: Pentium 2x 1,3 Ghz mit W7 64Bit